<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Faq extends Model
{
    public function qusetions() {
        return $this->hasMany(FaqQuestion::class, 'faq_page_id', 'id');
    }
}
